
.pagenavigation {
	margin: 30px auto 0;
}
.pagenavigation .arrow {
	display: inline-block;
	width: 100%;
	border: 2px solid #e5e5e5;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 11px 4px;
	line-height: 1;
	text-decoration: none;
	text-align: center;
}
.pagenavigation .arrow .icon.pngicons {
	display: inline-block;
	width: 11px;
	height: 11px;
	vertical-align: middle;
	background:no-repeat url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAAnElEQVR42mOIOe/3GIivM0ABkO0BxP+BOIwBHQAFz0Il90L5LlA+CPtg03AcKrkLyvdG0uCJrpgFiC9AJbdAxcKRNLija+BGctJmqFgCPhtckSTDoWKrofz7yApFQQJQiSVQMS8kzUkwhXxAfBcquBwq5oakMBqmkAOIr0EFV0PFbJEUxiJbD1O4FovCRHRPgYLsIBI/GKowAz0+ACrQp9C8ULBQAAAAAElFTkSuQmCC);
}
.pagenavigation .left.arrow .icon.pngicons {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	margin-right: 10px;
}
.pagenavigation span.arrow .icon.pngicons {
	background:no-repeat url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAQAAAADpb+tAAAAjklEQVR4AVSNgQYCURREH0JEQJ8TUFUVEC0S1bdFWIECEQKBWFAgi5jfeB3DLT2YM2fs3aS3nomnkbIWKZ7u1AvZI7Nmv+FGPZNTD+PQDVXUE1R4GMbQ8qkjtP7/ou9aQCVZW6qjmrKDJp63SLX1AvfQwHKJVFMPsIS6lisfsDx85SZ+VunqnCM/y4D5BQDcLXsGpDttqgAAAABJRU5ErkJggg==);
}
.pagenavigation .right.arrow .icon.pngicons {
	margin-left: 10px;
}
.pagenavigation .pg_left {
	float: left;
	width: 16%;
}
.pagenavigation .pg_center {
	float: left;
	width: 68%;
	text-align: center;
}
.pagenavigation .pg_right {
	float: left;
	width: 16%;
}
.pagenavigation a.arrow {
	border-color: #70a11c;
}
.pagenavigation .load_more {
	margin: 5px;
}
.pagenavigation .pg_center a,
.pagenavigation .pg_center span {
	padding: 0;
	width: 48px;
	display: inline-block;
	text-align: center;
	height: 41px;
	border: 0;
	border-radius: 5px;
	line-height: 41px;
	text-decoration: none;
	color: #000000;
}
.pagenavigation .pg_center a:hover {
	-webkit-transition: .3s ease;
	transition: .3s ease;
	color: #ff1d26;
}
.pagenavigation .pg_center .current {
	background: #fff8cc;
}
.pagenavigation .arrow b {
	display: inline-block;
	vertical-align: middle;
	font-weight: 600;
	font-size: 15px;
	color: #A5A5A5;
}
.pagenavigation a.arrow b {
	color: #70a11c;
}
.pagenavigation .load_more {
	background: #70a11c;
	color: #fff;
	border-radius: 6px;
	margin: 10px auto;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	line-height: 1;
	padding: 16px 10px;
	width: 240px;
	text-align: center;
	cursor: pointer;
}
.pagenavigation .load_more .review_reload {
	display:inline-block;
	visibility:visible;
	margin-right:10px;
	vertical-align:middle;
	width:18px;
	height:18px;
	background:no-repeat url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAQAAAD8x0bcAAAA6ElEQVR42n3KA6geABhA0W+2lcY0M89empd7vTTbUlpuS5PilLY4KTfbSrMtncffOPl2I0UjJfY65ayDlmifrJuTi9X+ynQgQl0vqBoauyyfx57gc0So5Qbgt4MWmGOr+wCqp12AU5pGNZ18IzkZADgcSYZ4Rfq0BXzRLqrp6iOZ02WwO5I00VIXk6x1yG18D2/B9ChAWwPDR1AaxXgANhWfDoJbkYfpFmuvTpgGWBFZDAZsjAjnAIsylkF+AHpHhD4ArijVTy/jHQEwM6oYqZA1kaKjy7J9MC6yGWafh7747qmjStSMamWU9WT+0fX2eAAAAABJRU5ErkJggg==)
}
.pagenavigation .load_more .review_reload.rotate360 {
	transition: transform 1s;
	transform: rotate(360deg);
}
.pagenavigation .load_more .review_reload.rotate360 {
	animation: 1s linear 0s normal none infinite running rotate360;
	-webkit-animation: 1s linear 0s normal none infinite running rotate360;
}
@keyframes rotate360 {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
@-webkit-keyframes rotate360 {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

@media (max-width: 1239px) {
	.pagenavigation .arrow b {
		display: none;
	}
	.pagenavigation .pg_left a,
	.pagenavigation .pg_left span,
	.pagenavigation .pg_right a,
	.pagenavigation .pg_right span {
		width: 44px;
	}
	.pagenavigation .left.arrow .icon.pngicons,
	.pagenavigation .right.arrow .icon.pngicons {
		margin: 0;
	}
	.pagenavigation .pg_center {
		width: 84%;
	}
	.pagenavigation .pg_right {
		width: 5%;
	}
	.pagenavigation .pg_left {
		width: 10%;
	}
}
@media (max-width: 605px) {
	.pagenavigation .pg_center {
		width: 80%;
	}
	.pagenavigation .pg_right {
		width: 10%;
	}
	.pagenavigation .pg_left {
		width: 10%;
	}
}
@media (max-width: 420px) {
	.pagenavigation .pg_center {
		width: 70%;
	}
	.pagenavigation .pg_right {
		width: 15%;
	}
	.pagenavigation .pg_left {
		width: 15%;
	}
}